[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: apache using older php after upgrade



Hi,
	Have you restarted your web server?		
Regards,
Francisco 

-----Original Message-----
From: redhat-list-admin redhat com
[mailto:redhat-list-admin redhat com]On Behalf Of James D. Parra
Sent: Friday, February 27, 2004 8:29 PM
To: Redhat-List (E-mail)
Subject: apache using older php after upgrade


Hello,

I upgraded php from source and the install went well. The command php -v
shows;

PHP 4.3.4 (cgi) (built: Feb 26 2004 15:15:46)
Copyright (c) 1997-2003 The PHP Group
Zend Engine v1.3.0, Copyright (c) 1998-2003 Zend Technologies

However, when I run the following script (php_info.php) from the web page;
<b>SITE</b>
<br>
<br>
<?phpinfo();?>

... the page shows php version 4.3.1.

Can someone point me in the direction on how to fix this.

Thank you in advance.


JP


-- 
redhat-list mailing list
unsubscribe mailto:redhat-list-request redhat com?subject=unsubscribe
https://www.redhat.com/mailman/listinfo/redhat-list





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]